art-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The Structure AlphaGamma supports a specific value of gama. The composition with an AlphaGamma parameter is equivalent to applying a gama transformation to source images, with a alpha composition done in linear intensity space, and then applying the inverse gama tranformation, to place it back on the gamma-adjusted intensity space.

This is only true when its correctly implemented, wich isn't generally the case in libart implementation.

- Method
  2.24.0.0
  System.Void Frees any resouces that are held by this structure.
- Method
  2.24.0.0
  Art.AlphaGamma `` a Creates a new AlphaGamma with a particular gamma value. a
- Method
  2.24.0.0
  Art.AlphaGamma `` a To be added a To be added
- Field
  2.24.0.0
  Art.AlphaGamma To be added To be added